APPX Server 4.2.6 HP-UX


Hewlett Packard HP-UX


APPX Release 4.2.6

Release Date: December 7, 2004


*** Upgrading to Release 4.2 requires installation of all of the files listed below. It is not sufficient to update just executables and linkables. As with all new software releases, it is recommended practice to install, run, and thoroughly test the new release in a test environment, before replacing your current live system. And, of course, complete backups prior to any software upgrade are always a good idea.

Please note that there are a few additional steps that must be performed after installing APPX 4.2. Refer to the Installation Instructions for details.

Release Notes
Installation Instructions
Unix Install Script
Recommended 13.1K
Common Unix Files
Required 31.8K
Risc Data Files
Required 20.8M
Select the Executables or Linkables for the processor you are using, either PA Risc (on HP 9000 series) or Itanium.
HP PA Risc Executables
Required 1.8M
HP PA Risc Linkables
Optional 5.2M
HP Itanium Executables
Required 3.8M
HP Itanium Linkables
Optional 3.4M



For additional information, supported customers at silver level or above may contact